using Lada.Framework.Data.Domains.Finance.Quotations;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Finances.Quotations
{
    public class PriceMap : IEntityMappingConfiguration<Price>
    {
        public void Map(EntityTypeBuilder<Price> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Price");
        }
    }
}
